class CreateWeatherArts < ActiveRecord::Migration[8.0]
  def change
    create_table :weather_arts do |t|
      t.references :city, null: false, foreign_key: true
      t.date :weather_date
      t.string :description
      t.decimal :temperature
      t.decimal :feeling_temp
      t.decimal :humidity
      t.string :wind_scale
      t.decimal :wind_speed
      t.decimal :precipitation
      t.decimal :pressure
      t.decimal :visibility
      t.decimal :cloud
      t.text :prompt

      t.timestamps
    end
  end
end
